-- 基础信息
base_info = {
	group_id = 133103660
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 660001, monster_id = 28010203, pos = { x = 25.410, y = 275.088, z = 1746.241 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 6 },
	{ config_id = 660002, monster_id = 28010203, pos = { x = -86.770, y = 309.342, z = 1917.036 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 6 },
	{ config_id = 660003, monster_id = 28010203, pos = { x = 26.064, y = 257.223, z = 1537.627 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 6 },
	{ config_id = 660004, monster_id = 28010203, pos = { x = -211.829, y = 295.181, z = 1666.727 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 19 },
	{ config_id = 660005, monster_id = 28010203, pos = { x = 239.354, y = 343.110, z = 1881.908 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 6 },
	{ config_id = 660006, monster_id = 28010203, pos = { x = 305.966, y = 300.455, z = 1812.295 }, rot = { x = 0.000, y = 320.622, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 6 },
	{ config_id = 660007, monster_id = 28010203, pos = { x = -168.158, y = 301.744, z = 1934.342 }, rot = { x = 0.000, y = 320.622, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 6 },
	{ config_id = 660008, monster_id = 28010203, pos = { x = -21.691, y = 371.059, z = 2020.844 }, rot = { x = 0.000, y = 320.622, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 20 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 660001, 660002, 660003, 660004, 660005, 660006, 660007, 660008 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
